<!DOCTYPE html>
<html lang="ru">

   <head itemscope itemtype="http://schema.org/WebSite">

      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="ie=edge">
      <meta name="msapplication-tap-highlight" content="no">
      <meta name="viewport" content="width=device-width, initial-scale=1">

      <title>Project</title>

      <link rel="stylesheet" href="./css/app.css">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

   </head>

   

   <body itemscope itemtype="http://schema.org/WebPage">

      <div class="overlay" id="popup-buy-ticket">
         <div class="popup-buy-ticket">
            <header>
               <h1>Buy ticket</h1>
               <a class="close" href="#">&times;</a>
            </header>
            <form method="POST" autocomplete="off">
               Name: <br><input type="text", name="name" pattern=".*[ -]..*" placeholder="Enter name" required /><br /><br>
               Date: <br> <select>     
                  <option value="1">21.06.21</option>
                  <option value="2">22.06.21</option>
                  <option value="3">23.06.21</option><select /><br />
               Time: <br> <select>     
                  <option value="1">18:00</option>
                  <option value="2">19:00</option>
                  <option value="3">21:30</option><select /><br />
               Email:<br> <input type="email" name="email" required /><br /><br>
               Place:<br> <input type="email" name="email"  required /><br /><br>
               Phone:<br> <input type="tel" name="phone"  required /><br /><br>
               Email:<br><input type="email" name="email"  /><br /><br>
               Card number: <br><input type="text" name="card-number" minlength="16" maxlength="16" required /><br /><br>
               Expiration date:  <br> <input type="text" name="month" placeholder="MM/YY" maxlength="5" minlength="5" /></br><br>
               CVV code: <br><input type="number" name="email" minlength="3" maxlength="3" required /><br /><br>
               <input type="submit" class="btn-buy" value="Add" /><br><br>
            </form>
         </div>
      </div>
   
      
      <div class="overlay" id="popup-film-card">
         <div class="popup-film-card">
            <header>
               <a class="close" href="#">&times;</a>
               <h1>Film Info</h1>
            </header>
            <div class="film-info-img">
               <figure>
                  <img/>
               </figure>
               <div class="film-info">
                  <h1></h1>
                  Age: <span class="age"> </span> <br><br>
                  Rating: <span class="rating"> </span> <br><br>
                  Duration: <span class="duration"> </span> <br><br>
                  <div class="comment"> 
                      <p></p>
                  </div>
               </div>
            </div>
            <a href="#popup-buy-ticket" class="btn-buy">Buy ticket</a>
         </div>
      </div>
   

      <script type="text/javascript" src="../build/app.js"></script>
            <!-- Slideshow container -->
      <div class="slideshow-container">
         <div class="mySlides fade">
         <img src="/images/img1.jpeg">
         </div>
      
         <div class="mySlides fade">
         <img src="/images/img2.jpeg">
         </div>
      
         <div class="mySlides fade">
         <img src="/images/img3.jpeg">
         </div>
      
         <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
         <a class="next" onclick="plusSlides(1)">&#10095;</a>
      </div>
      
      <button class="tablink" onclick="openPage('Home', this, 'grey')" id="defaultOpen">Home</button>
      <button class="tablink" onclick="openPage('News', this, 'grey')">Films</button>
      <button class="tablink" onclick="openPage('Contact', this, 'grey')">Halls</button>
      <button class="tablink" onclick="openPage('About', this, 'grey')">Contacts</button>

      <div id="Home" class="tabcontent">
         <div class="block-left">
            <img src="/images/foto.png">
            <h1>MY CINEMA</h1>
         </div>
         <div class="block-right">
            <h1>About us</h1>
            <p>The "Oscar" in the Smart Plaza shopping center is a state-of-the-art 8-screen cinema,
               where viewers can immerse themselves in the world of cinema with advanced film technologies!
            </p>
            <p>In the halls we use the latest Barco film projectors, which provide a vivid and contrasting 3D image. 
               The soaring screens of the British brand HARKNESS SCREEN with 4K projection, create an impressively 
               clear image in synergy with the state-of-the-art DepthQ 3D system. Also, the new screens support 
               High Frame Rate - a high frame rate.
            </p>
            <p> Comfortable chairs of European production are installed in all halls of the new cinema. 
               Baco Cineplex chairs from one of the best Spanish manufacturers - Ascender and high-comfort slider 
               chairs from Lino Sonego - a premium Italian manufacturer of chairs for the best concert venues in the world.
            </p>
            <img src="/images/seats.png">
         </div>
      </div>

      <div id="News" class="tabcontent">
         <div class="topnav">
            <div class="search-container">
               <form method="GET">
                  <input type="text" class="txt-search" placeholder="Enter name to search" />
                  <input type="submit" class="btn-search" value="Search" />
               </form>
            </div>
            <form method="GET">
               <fieldset class="filter">
                  <legend>Filter by:</legend>
                  <input class="checkbox-16" type="checkbox">
                  <label>Do not show 16+ films</label>
                  <input class="checkbox-18" type="checkbox">
                  <label>Do not show 18+ films</label>
               </fieldset>
               <fieldset class="release">
                  <legend>Release:</legend>
                  <input type="radio" name="release" checked="checked" />
                  <label>All</label>
                  <input type="radio" name="release" />
                  <label>New</label>
                  <input type="radio" name="release" />
                  <label>Old</label>
               </fieldset>
               <fieldset class="rating">
                  <label>Min rating: </label>
                  <input type="number" class="min-rating" min="16" max="100" value="16" />
                  <label>Max rating: </label>
                  <input type="number" class="max-rating" min="16" max="100" value="100" />
               </fieldset>
               <fieldset class="filter-rat">
                  <input class="checkbox-rating" type="checkbox">
                  <label>Sort by rating</label>
               </fieldset>
            </form>
          </div>
            <div class="container">  
            </div>
      </div>

      <div id="Contact" class="tabcontent">
         <div class="foto-container">
            <img src="/images/foto1.jpeg">
            <img src="/images/foto2.jpeg">
            <img src="/images/foto3.jpeg">
            <img src="/images/foto4.jpeg">
            <img src="/images/foto5.jpeg">
            <img src="/images/foto6.jpeg">
            <img src="/images/foto7.jpeg">
            <img src="/images/foto8.jpeg">
            <img src="/images/foto9.jpeg">
         </div>
      </div>
      

      <div id="About" class="tabcontent">
         <h1>Social networks</h1>
         <a href="#" class="fa fa-facebook"></a>
         <a href="#" class="fa fa-twitter"></a>
         <a href="#" class="fa fa-google"></a>
         <h1>Contacts</h1>
         <p>+380675383837 </p>
         <p>+380675234384 </p>
         <h1>Location</h1>
         <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1913.791217402216!2d30.521377669377195!3d50.41397917376337!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4cf3be209eccd%3A0x57a423e0f0ea8764!2sEnglish%20Home!5e0!3m2!1sru!2sro!4v1622517375954!5m2!1sru!2sro" width="600" height="400" style="border:0;" allowfullscreen="" loading="lazy">
         </iframe> <br>     
         <p>Adress: Ukraine, Kiev, Antonovicha street, 176</p>
      </div>
  </body>
</html>
